petsc-3.10.5 2019-03-28
Report Typos and Errors

# TSGetStages

Get the number of stages and stage values

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSGetStages(TS ts,PetscInt *ns,Vec **Y)

### Input Parameter

ts -the TS context obtained from TSCreate()

### Keywords

TS, getstages

### See Also

TSCreate()

### Level

advanced

### Location

src/ts/interface/ts.c

### Implementations

TSGetStages_RK in src/ts/impls/explicit/rk/rk.c
TSGetStages_GLEE in src/ts/impls/glee/glee.c
TSGetStages_Theta in src/ts/impls/implicit/theta/theta.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages